Subject: Re: BANNATYNE FITNESS LTD BELFAST-tickets/2860
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Mon, 14 Oct 2019 23:57:27 -0700 (MST)

Sure Charlotte, 

I will update them on this. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 15 October, 2019 05:10:46 
Subject: RE: BANNATYNE FITNESS LTD BELFAST-tickets/2860 

Hi Pritish, 

Please reply and tell them to use ‘specify’ rather than ‘random’, provide a screen shot too and let them know the ticket will be closed in 48 hours. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, 15 October 2019 12:09 am 
To: Charlotte Jansen <[email-masked]> 
Subject: BANNATYNE FITNESS LTD BELFAST-tickets/2860 

Hi Charlotte, 

We have received an update from the customer that the issue is resolved. This customer has expired classes for BTM which you were checking with development team. She has updated the BTM classes in the scheduler and now saying the issue is resolved. 

As per the last time you have advised that they need to select the specific class for BTM including the release number. I have checked and found that the BTM classes are scheduled to random at this time. 

I have resolved the ticket for now as she advised the issue is resolved however, looking at the fact that you have escalated it to development team and waiting foe answers, do you want me to keep the ticket open? 

Regards, 

Pritish Nandi